.searchForm_country {
 border: 1px solid black;
 width: 250px;
}
/*
#submitbutton_country {
  background: transparent;
  align: right;
  vertical-align: bottom;
  padding: 1px;
  padding-left: 50px;
  border: 0px;
}
*/
#content {
  width: 946px;
	max-width:100%;
  font-size: 12px;
  padding-top: 0px;
  padding-right: 0px;
}
#content.breit
{
width:940px;
max-width:100%;
}

#rechts #searchcontent {
  display: none;
}

#searchcontent {
  float: right;
  padding: 0px;
  padding-top: 5px;
	width:255px;
  //padding-left: 548px;
}

.vertrieb_suchfeld
{
moz-box-shadow: 1px 3.333333px 13px -2px #666666;
    -webkit-box-shadow: 1px 3.333333px 13px -2px #666666;
    box-shadow: 1px 3.333333px 13px -2px #666666;
		font-size:15px;
		padding:10px;
}
